/* #region - GENERAL ------------------------- */
@media only screen and (max-width : 1200px) {
  /**/
  .home header a.navbar-brand { width: 280px; }
  .navbar-expand-lg .navbar-nav { gap: 20px; }
  /**/
  .element.el-popper { position: absolute; width: 100%; overflow: hidden; }
  .el-popper .dinfo { left: 30px; top: 50%; transform: translateY(-50%); }
  .el-popper .overlay.triangle { border-right: 760px solid transparent; opacity: 0.8; }
  /**/
  .el-hero-bg .dinfo, .el-popper { height: 600px; }
  /**/
  .v2 .gal,
  .gal { grid-template-columns: 32% 32% 33%; grid-template-rows: unset; grid-auto-rows: 300px; }
  .gal .glink:nth-child(5),
  .gal .glink:nth-child(4),
  .gal .glink:nth-child(3),
  .gal .glink:nth-child(2),
  .gal .glink:nth-child(1) { height: auto; margin: 0;  }
  /**/
  .el-counter .dcounters { padding: 0 0 20px 0; }
  /**/
  .el-counter .dcounters .i-block { flex: 0 0 23%; text-align: center; }
  .el-counter { background-color: white; }
  /**/
  .el-cta-column .ex-bg .ibg { width: 100%; }
  /**/
  .v2 .gal .glink { height: auto !important; }
  /**/
  .el-cta.o .wrap { padding: 0 0 30px 0; }

}

@media only screen and (max-width : 1199px) { 
  .el-owl.cpt .slide-bg { margin-left: 0; }
  .el-owl.cpt .owl-item.center + .owl-item.active .overlay.color1 { opacity: 1; }
  .el-owl.cpt .owl-item.center + .owl-item.active:hover .dinfo .sub { height: 0; }
  .el-owl.cpt .slide-bg { height: auto; }
  .aap { height: 400px; width: 450px; }
  /**/
  footer .fm { flex-wrap: wrap; }
}

@media only screen and (max-width : 1024px) { 
  section.element .wrap { padding: 30px 0; }
  header.element { position: relative; }
  .el-column { background-color: var(--bg1); }
  /**/
  .element.no-br br { display: none; }
  /**/
  .f90 { font-size: 70px; }
  /**/
  header a.navbar-brand,
  .home header a.navbar-brand { width: 200px; }
  /**/
  .bbg.v1 { display: none; } 
  /**/
  .el-popper .overlay.triangle { display: none; }
  .el-popper .btn-loop { margin-top: 25px; }
  .el-popper .dinfo { background-color: rgba(255, 255, 255, 0.85); left: 15px; padding: 15px; border-radius: 5px; }
  .el-popper .overlay.ap { display: none; }
  /**/
  .el-cta.o .btn-loop-icon { justify-content: space-evenly; }
  .el-cta.o .flexic { gap: 10px; margin: 20px 0 0; }
  /**/
  section.el-hero-bg .wrap { padding: 0; }
  .el-hero-bg .dinfo, .el-popper { height: 500px; }
  /**/
  .el-content .dtext + .btn-loop,
  .el-content .dtext { margin-top: 25px; }
  /**/
  .tcol .dinfo, .el-column .dinfo,
  .el-column .col-lg-6 .dinfo { margin-left: 20px; }
  .tcol .dtext, .el-column .dtext { margin-top: 20px; }
  .tcol .btn-loop, .el-column .btn-loop { margin-top: 25px; }
  .tcol .row, .el-column .row { align-items: flex-start; } 
  /**/
  .el-counter .dtop { margin-bottom: 30px; }
  /**/
  .el-cta.dform .wrap { padding: 0; }
  .el-cta.dform .pad { min-height: unset; padding: 30px 0; }
  .el-cta.dform .dinfo { margin: 0 auto; text-align: center; }
  .el-cta.dform .dinfo .btitle { margin-bottom: 8px; }
  .el-cta.dform .dtitle { font-size: 45px; }
  .el-cta.dform .sform { font-size: 20px; height: auto; }
  /**/
  .aap .dinfo { margin: 0 0px 20px 30px; }
  .aap .aname { font-size: 35px; }
  .aap .btn { margin-top: 20px; }
  /**/
  .el-news .nn { flex-wrap: wrap; gap: 20px; justify-content: center; flex-direction: column; max-width: 455px; margin: 0 auto; }
  .el-news .dinfo { padding: 0; text-align: center; }
  .el-news .f20 { margin-bottom: 5px; }
  .nform { padding: 0; }
  .nform form { gap: 15px; }
  .nform .gform_wrapper.gravity-theme .gfield input[type="email"] { width: auto; }
  /**/
  .el-cta-column .row { align-items: center; }
  /**/
  footer .wrap { padding: 30px 0 0; }
  footer .contact-info { flex-wrap: wrap; }
  footer .fm { gap: 20px; }
  footer .fm .fmenu { flex: 0 0 calc(50% - 10px); }
  footer .footer-logo { max-width: 300px; margin: 0 auto 30px; display: block; }
  footer .social-icons { text-align: center; }
  /**/
  .home section.el-cta-column .wrap { padding: 0 0 30px; }
  /**/
  section.el-insta .wrap { padding: 0; }
  /**/
  .el-title.v2 .wrap { padding: 30px 0 0; }
  /**/
  .cpop { width: 90%; top: 50px; margin-bottom: 30px !important; }
  .cpop .dtop { flex-wrap: wrap; justify-content: center; gap: 15px; }
  .cpop .dmid { width: 100%; max-width: 100%; }
  .cpop .dbtm { margin-bottom: 0; }
  .fancybox__slide { padding: 0 !important; }
  .fancybox__content { padding: 15px; }
  /**/
  .el-cta.o .row { align-items: center; }
  .el-cta.o .dinfo { padding: 0; max-width: 100%; }
  .el-cta.o .pad { padding: 30px 20px; min-height: unset; }
  .el-cta.o .col-md-2 { display: none; }
  .el-cta.o .flexic { margin: 0; gap: 30px; max-width:100%; }
  .el-cta.o .btn-loop { margin-top: 25px; }
  /**/
  .tpop { width: 90%; top: 50px; margin-bottom: 30px !important; }
  .tpop .container { max-width: 100%; padding-top: 0; }
  .tpop .dtext { min-width: unset; }
  .tpop .cc,
  .tpop .badges { margin-bottom: 25px; }
  .tpop .cc .dlabel { margin-bottom: 10px; }
  /**/
  .el-hero.p4 .b-img img { height: auto; top: 50%; transform: translateY(-50%); position: absolute; }
  .el-hero.p4 .b-img { background-color: #C0DBF4; }
  .el-hero.p4 .dinfo { padding: 0 0 10px 0; }
  .el-hero.p4 .flexic { height: 272px; }
  section.el-hero.p4 .wrap { padding: 0; }
  /**/
  .el-table.ss table td { height: auto; padding: 10px; }
  .el-table .dtitle { padding-bottom: 10px; margin-bottom: 15px; }
  /**/
  .el-table.pp tr:nth-child(1) td { padding-top: 20px; }
  .el-table.pp tr:nth-child(2) td { padding: 20px 0 20px; }
  /*S*/
  .air .wrap { padding: 30px 0; }
  .air .dtitle { margin-bottom: 30px; }
  .air .dicons { padding-bottom: 20px; flex-wrap: wrap; }
  .air .ddetails { padding-top: 20px; }
  .air .ddetails .specs { margin-bottom: 20px; }
  .air .dbuttons { margin: 20px 0 0; }
  /**/
  .el-hero.pp5 .flexic { height: auto; min-height: 300px; }
  /**/
  .el-text-grid .dtext { margin-top: 15px; }
  .el-text-grid .dtitle { font-size: 25px; }
  /**/
  .el-title.pp5 .wrap { padding: 30px 0; }
  /**/
  section.el-hero-map .wrap { padding: 0 0px; }
  .el-hero-map .bg-iframe { height: 300px; }
  /**/
  section.el-contact .wrap { padding: 0; }
  .el-contact .pad { padding: 30px 0; }
  .gform .gform_wrapper.gravity-theme .gform_footer, 
  .gform .gform_wrapper.gravity-theme .gform_page_footer { padding: 0;  }
  /**/
  .el-contact.raq .wrap { padding: 30px 0; }
  .raq .gform .gform_wrapper.gravity-theme .gform_footer { margin-bottom: 10px; }
  /**/
  .el-column.v2 .overlay-bg { display: none; }
  .el-column.v2 .dbg { min-height: unset; }
  .el-column.v2 .dbg img { display: block; }
  /**/
  .el-contact.met .wrap { padding: 30px 0; }
  .met .gform_wrapper.gravity-theme #field_submit, 
  .met .gform_wrapper.gravity-theme .gform_footer {
    justify-content: center;
  }
}

@media only screen and (max-width : 991px) { 
  .el-cta.o .flexic {
    gap: 10px;
    margin: 20px 0 0;
  }
  .f90 { font-size: 55px; }
  .atitle, .btitle { margin-bottom: 8px; letter-spacing: 1px; }
  /**/
  .el-counter { text-align: center; }
  .el-counter .dcounters { padding: 20px 0 0 0; }

  /**/
  footer .fm { margin: 30px 0 0; }
  footer .fm .f20 { padding-bottom: 10px; }
  footer .dtop { margin-bottom: 25px; }
  footer .contact-info { padding: 25px 0; row-gap: 30px; }
  footer .sc-contact { flex: 0 0 32%; justify-content: center; }
  footer .btn-loop { flex: 0 0 100%; text-align: center; }
  /**/
  .el-hero.p4 .dtitle { font-size: 40px; }
  .el-hero.p4 .flexic { height: 278px; }
  /**/
  .el-table.pp table td { font-size: 13px; }
  .el-table.pp table td:nth-child(1) { padding-right: 20px; }
  .el-table.pp table td:nth-child(1) { width: 70%; }
  .el-table.pp table td:nth-child(2) { width: 30%; }
  .el-table.pp hr { margin: 0 0 0 0; }
  .el-table.pp tr:last-child { display: none; }

  .el-table.pp .tmain td:nth-child(3),
  .el-table.pp .tmain td:nth-child(4) { display: none; }

  .el-table.pp .ent td:nth-child(2),
  .el-table.pp .ent td:nth-child(4) { display: none; }

  .el-table.pp .wex td:nth-child(2),
  .el-table.pp .wex td:nth-child(3) { display: none; }

  .el-table.pp .ent h2,
  .el-table.pp .wex h2 { display: none; }

  .el-table.pp .wex td:nth-child(4),
  .el-table.pp .ent td:nth-child(3) { background-color: rgba(175, 16, 22, 0.3);  }
  .el-table.pp .wex td:nth-child(4),
  .el-table.pp .ent td:nth-child(3) { color: rgba(175, 16, 22, 1); }


  .el-table.pp .ent-table { background-color: #eee; }
  .el-table.pp tr:nth-child(2) td { padding: 10px; }
  .el-table.pp tr td img { width: 18px; height: 18px; }
  .el-table.pp tr:nth-child(2) td { font-size: 25px; }
  .el-table.pp tr:nth-child(1) h2 { font-size: 35px; }
  .el-table.pp hr { margin: 0 auto; }
  .el-table.pp tr td { padding: 10px 15px; }
  

  /**/
  .air .dicons { gap: 20px; }
  .air .dicons .iconic { flex: 0 0 calc(50% - 10px); }
  /**/
  .el-icon-grid .dtext { margin-top: 10px; }
  .el-icon-grid .row { row-gap: 30px; }

}  

@media only screen and (max-width : 800px) { 
  .btn-loop { display: flex; gap: 10px; flex-wrap: wrap; }
  .el-cta.o .btn-loop-icon .btn-icon { flex: 0 0 45%; }
  .btn-loop .btn {
    margin: 0;
  }
  /**/
  .col-md-1 { display: none; }
  /**/
  .f90 { font-size: 40px; }
  /**/
  .el-popper .dinfo { width: 285px; }
  /**/
  .el-hero.p4 .flexic { height: 215px; }
  /**/
  .gal .glink { min-height: unset; }
  /**/
  .el-steps .flex-item:nth-child(2n+1) { padding-left: 0; }
  .el-steps .flex-item:nth-child(2n) { padding-right: 0; }
  .el-steps .flexic::before { display: none; }
  .el-steps .dtop { margin-bottom: 30px; }
}

@media only screen and (max-width : 767px) { 
  .el-column .dimage { max-width: 480px; margin: 0 auto 30px; }
  .tcol .dinfo, .el-column .dinfo, .el-column .col-lg-6 .dinfo { margin-left: 0; text-align: center; }
  .tcol .dtext, .el-column .dtext { max-width: 100%; }
  /**/
  .el-counter .dcounters { flex-wrap: wrap; gap: 20px; row-gap: 30px; }
  .el-counter .dcounters .i-block { flex: 0 0 calc(50% - 10px); }
  /**/
  .el-cta-column .row { flex-direction: column-reverse; row-gap: 30px; }
  .el-cta-column .ex-bg { height: 300px; }
  /**/
  .el-cta.dform .overlay.color { background-color: rgba(3, 50, 88, 0.7); }
  /**/
  section.el-quotes .wrap { padding: 0; }
  .el-quotes .dbg { min-height: unset; padding: 40px 0; }
  .el-quotes .dtop { padding: 0 0 30px; }
  .el-quotes .item .dtext {padding: 0 20px; font-size: 20px; line-height: 160%; }
  .el-quotes .item .author { font-size: 25px; font-weight: 400; margin-top: 35px; }
  .el-quotes .btn-loop { margin-top: 30px; }
  .el-quotes .slide-bg { min-height: unset; }
  .el-quotes .overlay.color { background: none; background-color: rgba(0,0,0,0.7); }
  /**/
  footer .sc-contact { flex: 1; justify-content: center; }
  /**/
  .fleet .aap .dinfo { margin: 0 0px 30px 30px; bottom: -150px; }
  /**/
  .el-cta.o .flexic { align-items: center; justify-content: center; flex-direction: column; margin-bottom: 25px; }
  .el-cta.o .dinfo { text-align: center; } 
  .el-cta.o .dtitle { font-size: 35px; }
  .el-cta.o .btn-icon { max-width: 130px; }
  .el-cta.o .overlay-bg2 { opacity: 0.6; }
  .el-cta.o .dlogo img { max-width: 100px; }
  .el-cta.o .btn-loop-icon { justify-content: center; }
  .btn-loop { justify-content: center; }

  .el-cta.o .btn-loop {  
    justify-content: center;
  }
  /**/
  .el-team .flexic { justify-content: center; }
  /**/
  .tpop .dtext { margin-top: 20px; text-align: center; }
  /**/
  section.el-hero.p4 .wrap { display: block; }
  .el-hero.p4 .b-img { position: relative; }
  .el-hero.p4 .b-img img { position: relative; transform: none; }
  .el-hero.p4 .flexic { height: auto; justify-content: center; }
  .el-hero.p4 .dinfo { padding: 0px 0 0; margin-top: -40px; }
  /**/
  .el-hero.pp5 .dtitle { font-size: 45px; }
  .el-hero.pp5 .flexic { height: auto; min-height: unset; }
  .el-hero.pp5 .wrap { padding: 50px 0; }
  /**/
  .el-text-grid .dtext { margin-top: 0px; }
  .el-text-grid .row { row-gap: 20px; }
  /**/
  .el-icon-grid .iconic { row-gap: 20px; }
  /**/
  .el-contact .row { flex-direction: column-reverse; }
  .el-contact .dinfo { max-width: 100%; text-align: center; background-color: white; padding: 30px 0 0; border-radius: 5px; }
  .el-contact .dinfo .cd { border-bottom: 1px solid rgba(0,0,0,0.05); }
  .el-contact .dinfo .dtitle { font-family: var(--font-2); font-size: 30px; }
  .gform .dtitle { font-size: 35px; text-align: center; }
  .gform_wrapper.gravity-theme #field_submit, 
  .gform_wrapper.gravity-theme .gform_footer { justify-content: center; }
  .gform .gform_wrapper.gravity-theme .gform_footer button { margin-bottom: 0; }
  .gform .gform_wrapper.gravity-theme .gform_footer, 
  .gform .gform_wrapper.gravity-theme .gform_page_footer { margin: 20px 0 30px; }
  .el-contact .dinfo .dtext { padding: 15px; line-height: 150%; }
  .gform .gform_wrapper.gravity-theme .gfield input, 
  .gform .gform_wrapper.gravity-theme .gfield select { height: auto !important; padding: 5px !important; }
  /**/
  .el-cta-column.v2 .overlay-bg {  
    max-width: 100%; position: relative; height: 225px; margin-bottom: 30px;
  }
  .el-cta-column.v2 .dlogo { width: 80px; right: 10px; bottom: 100px; }
  .el-cta-column.v2 .innertriangle { border-left: 225px solid transparent;
    border-bottom: 225px solid rgba(255, 255, 255, 0.75);  
  }
  .el-cta-column.v2 .ex-bg {
    position: absolute;
    width: 85px;
    bottom: 10px;
    top: unset;
    z-index: 2;
    height: auto;
    right: 10px;
    background-color: transparent;
    display: block;
  }
  .el-cta-column.v2 .dbg { display: none; }
  .el-cta-column.v2 .mobile-view { display: block; }
  /**/
  .el-column.v2 .dbg { margin-bottom: 30px; }
  /**/
  footer .contact-info .icon-s { flex: 0 0 35px; width: 35px; height: 35px; }
  footer .sc-link br, .sc-contact p br { display: none; }

}


@media only screen and (max-width : 600px) { 
  
  .v2 .gal, .gal { grid-template-columns: 50% 50%; grid-auto-rows: 200px; }
  .gal .glink .ititle { margin: 0 0 10px 10px; font-size: 25px; }
  .gal .glink { grid-column-end: span 1 !important; grid-row-end: span 1 !important; }
  /**/
  .el-cta.dform select { max-width: 300px; }
  .el-cta.dform .sform { line-height: 170%; text-align: left; margin-bottom: 40px; }
  .el-cta.dform .sform span { font-weight: 300; }
  .el-cta.dform .dtitle { font-size: 40px; margin-bottom: 30px; }
  /**/
  .el-title .dinfo { flex-wrap: wrap; justify-content: center; gap: 20px; }
  .fleet .aap { flex: 0 0 100%; max-width: 100%; }
  .fleet .aap { height: 300px; }
  .fleet .dinfo .sub { min-height: 125px; }
  .fleet .aap .btn { margin-top: 25px; }
  /**/
  .el-team .flexic { gap: 10px; }
  /**/
  .el-hero.p4 .dinfo { padding: 20px 0; margin-top: 0px; }
  /**/
  .el-table.ss table td { display: block; }
  .el-table.ss table td:nth-child(2),
  .el-table.ss table td:nth-child(3) { padding: 0 20px; }
  .el-table.ss table tr { margin-bottom: 10px; display: block; padding-bottom: 10px; }
  .el-table.ss table td:nth-child(1) { font-family: var(--font-2); font-size: 20px; color: #033258; }
  /**/
  .air .dtitle { font-size: 45px; }
  .air .ddetails ul li { flex: 0 0 100%; }
  .air .dicons .iconic .icon-bg { flex: 0 0 50px; height: 50px; width: 50px; }
  .iconic .icon-bg img { max-height: 20px; }
  .air .dicons .iconic { gap: 10px; height: auto; }
  .air .dicons .iconic .dinfo { gap: 5px; height: auto; }
  .air .slide-bg .owlprev { left: 5px; }
  .air .slide-bg .owlnext { right: 5px; }
  /**/
  .el-hero.pp5 .btitle { margin: 0; text-align: center; }
  .el-hero.pp5 { background-color: #f7f7f7; }
  /**/
  .el-faqs { background-image: none; }
  /**/
  .el-contact.apply .gform_confirmation_wrapper, .el-contact.apply .gform-body {
    padding: 15px 15px;
  }
  .apply .gfield_html h2, .apply .gfield_html h3 { line-height: 110%; font-weight: 400; font-size: 25px; }
  .apply .gfield_html h3 { margin: 20px 0; }
  .apply .gfield_html { font-size: 15px; }
  .apply .gfield_html ul { padding-left: 20px; }
  .apply ul, .apply p { margin-bottom: 20px; }
  .apply .gform_wrapper.gravity-theme #input_4_9 span { flex: 0 0 100%; }
  .apply .gform_wrapper.gravity-theme #input_4_9 span:nth-child(4) { flex: 0 0 25%; }
  .apply .gform_wrapper.gravity-theme .ginput_complex .ginput_container_date { max-width: 32%; }
  .apply .gform .gform_wrapper.gravity-theme .gfield-choice-input + label {
    white-space: initial;
  }
  .apply .gform #input_4_34 div { flex: 0 0 100%; }
  .apply .gform .gfield_consent_label { display: inline; }
  .apply .gform .gfield_checkbox, .apply .gform .gfield_radio { display: block; }  
  .apply .gform ol { padding-left: 15px; }
  .apply ol li { padding: 0 5px 0 10px; }
  .apply ol ul { margin-top: 15px; }

  .apply .gform .gform_wrapper.gravity-theme .gform_footer, 
  .apply .gform .gform_wrapper.gravity-theme .gform_page_footer { margin: 30px 0 10px; }
  .apply .gform_wrapper.gravity-theme .ginput_complex span { flex: unset; }
  .apply .gform_wrapper.gravity-theme fieldset.ginput_cardinfo_left span { margin-bottom: 8px; width: 100%; }
  .apply .gform_wrapper.gravity-theme fieldset.ginput_cardinfo_left span select { height: 42px !important; margin: 0; }
  .apply .gform_wrapper.gravity-theme .ginput_card_expiration_month { margin-bottom: 0; }

  .apply .gform_wrapper.gravity-theme .ginput_container_creditcard .ginput_cardinfo_right { width: 100%; }
  .apply .gform_wrapper.gravity-theme fieldset.ginput_cardinfo_left { display: block; flex-direction: column; width: 100%; flex: unset; }
  .apply .gform_wrapper.gravity-theme fieldset.ginput_cardinfo_left .ginput_card_expiration_container {
    display: flex; gap: 10px;
  }
  .apply .gform_wrapper.gravity-theme fieldset.ginput_cardinfo_left .ginput_card_expiration_container span {
    flex: 0 0 45%;
  }
  .el-contact.apply .gform_wrapper.gravity-theme .gform_previous_button.button, 
  .el-contact.apply .gform_wrapper.gravity-theme .gform_save_link.button,
  .el-contact.apply .gform_page_footer .button { height: 42px; line-height: 100% !important; margin: 5px; }
  /**/
  footer .sc-contact { flex: 0 0 100%; }
  /**/
  .el-steps .flexic { align-items: flex-start; gap: 30px; }
  .el-steps .flex-item { gap: 30px; align-items: center; }
  .el-steps .flex-item:nth-child(2n) { flex-direction: row; }
  .el-steps .flex-item .day .nlabel { font-size: 18px; }
  .el-steps .flex-item .day .num { font-size: 35px; }
  .el-steps .flex-item .day { flex: 0 0 100px; width: 100px; height: 100px; padding: 0; }
  .el-steps .dtext { flex: 1; max-width: 100%; font-size: 14px; }
}  

@media only screen and (max-width : 480px) {
  header a.navbar-brand { width: 200px; }
  /**/
  .f42 { font-size: 36px; }
  .f60 { font-size: 45px; }
  .f30 { font-size: 25px; }
  /**/
  .owlprev { left: 15px; }
  .owlnext { right: 15px; }
  /**/
  .el-popper .dinfo { padding: 15px; top: 195px; transform: none; width: calc(100% - 30px); background-color: rgba(240, 255, 255); text-align: center; }
  /**/
  .el-hero-bg .dinfo { height: 280px; }
  .el-hero-bg { margin-bottom: 250px; }
  /**/
  .el-counter .dcounters { margin: 0 auto; }
  .el-counter .dcounters .i-block { flex: 0 0 calc(50% - 10px); }
  .el-counter .dcounters .i-block .dtitle { min-width: 80px; }
  /**/
  .el-cta.dform select { max-width: 100%; }
  /**/
  .el-owl.cpt .slide-bg { width: 100%; height: 320px; }
  .aap { height: 320px; width: calc(100% - 15px); }
  .aap .dinfo { margin: 20px 30px; }
  .aap .aname { font-size: 30px; }
  /**/
  .el-quotes .item { padding: 0 15px; }
  .el-quotes .item .posn { line-height: 140%; padding: 0 20px; opacity: 0.5; font-family: var(--font-1); font-size: 14px; letter-spacing: 0; }
  .el-quotes .item .dtext { padding: 0; font-size: 19px; margin-top: 0; }
  .el-quotes .owl-carousel .owl-stage{ display: flex; }
  .el-quotes .owl-carousel .owl-item { display: flex; align-items: center; }
  /**/
  .nform form { flex-direction: column; align-items: center; }
  /**/
  footer .footer-logo { max-width: 250px; }
  footer .fm .fmenu { flex: 0 0 100%; }
  footer .umenu { text-align: center; }
  footer .umenu li { padding-left: 0; background-image: none; }
  footer .sc-contact { justify-content: center; row-gap: 30px; max-width: 300px; margin: 0 auto; }
  footer .contact-info { margin: 0 auto; row-gap: 30px; }
  footer .contact-info .icon-s { width: 35px; height: 35px; }  
  footer .contact-info p { text-align: center; }
  footer .contact-info p br { display: none; } 
  footer .copy { padding: 30px 0 80px; text-align: center;  }
  footer .foot { justify-content: center; }
  footer .fm .f20 { margin-bottom: 20px; text-align: center; }
  footer .sc-link { flex-direction: column; }
  /**/
  .v2 .gal { grid-template-columns: 100%; grid-auto-rows: 200px; }
  
  .gal .glink .ititle { max-width: 100%; width: 100%; text-align: center;     margin: 0 10px 10px; }
  .el-link-gal:not(.v2) .gal {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  }
  .el-link-gal:not(.v2) .gal .glink {
    grid-column-end: span 1 !important;
    height: auto;
  }
  .el-link-gal:not(.v2) .gal .glink .ititle {
    font-size: 22px;
  }
  /**/
  .el-column.v2 .overlay-bg {display: block; max-width: 100%; position: relative; height: 225px; }
  .el-column.v2 .innertriangle { display: none; }
  .el-column.v2 .dbg img { display: none; }

  /**/
  .cpop { padding: 15px !important; }
  .cpop .dtitle { font-size: 25px; text-align: center; }
  .cpop .dmid ul li { font-size: 15px; }
  /**/
  .el-cta.o .dlogo img { max-width: 80px; opacity: 0.5; }
  .el-cta.o .flexic { gap: 10px; flex-direction: column; }
  .el-cta.o .dtext { font-size: 16px; opacity: 0.6; }
  /**/
  .el-team .flexic { row-gap: 20px; }
  .el-team .member { flex: 0 0 calc(50% - 10px); }
  .el-team .member .photo-bg .bbg { width: calc(100% - 10px); height: calc(100% - 10px); border-radius: 10px; }
  .el-team .member .photo-bg { margin-bottom: 15px; border-radius: 10px; height: 200px ; }
  .el-team .member .aname { font-size: 22px; margin-bottom: 5px; }
  .tpop .posn,
  .el-team .member .posn { max-width: 100%; font-family: var(--font-1); font-size: 14px; }
  .el-team .member .badges { height: auto; }
  /**/
  .tpop { padding: 15px !important; }
  .tpop .container { padding: 0; }
  .tpop .lefty { max-width: 100%; }
  .tpop .lefty .bg-img { height: 220px; border-radius: 5px; }
  .tpop .lefty .dtitle { font-size: 30px; padding-bottom: 10px; }
  .tpop .row { width: 100%; max-width: unset; min-width: 332px; }
  .tpop .cc .dvalue { font-size: 15px; }
  .tpop .cc .dlabel { letter-spacing: 0; }
  .tpop .dtext { text-align: left; font-size: 15px; }
  .tpop .dtext p { margin-bottom: 20px; }
  .tpop .posn { margin: 10px 0 15px 0; font-size: 13px; }
  /**/
  .el-hero.p4 .b-img img { top: 0; min-height: 120px; }
  .el-column .btn-loop { row-gap: 20px; display: flex; flex-wrap: wrap; justify-content: center;}
  /**/
  /*
  .el-table.pp tr:nth-child(1) h2 { font-size: 30px; }
  .el-table.pp table tr:nth-child(2) td:nth-child(2) { font-size: 25px; }
  .el-table.pp table tr td:nth-child(1) {padding: 10px;  }
  .el-table.pp table.ent td:nth-child(1) { font-size: 20px; font-family: var(--font-2); }
  .el-table.pp table.ent tr:last-child { display: table-row; }
  
  .el-table.pp table.ent tr { border-bottom: 1px solid white; }
  .el-table.pp table.ent td:nth-child(1) { color: var(--color2); background-color: #ccc; }
  .el-table.pp table.ent td:nth-child(2) { background-color: var(--color2); font-size: 25px; }
  */
  /**/
  .air .dicons { gap: 0; row-gap: 15px; }
  .air .dicons .iconic { flex: 0 0 50%; }
  .air .dicons .iconic .icon-bg { flex: 0 0 40px; height: 40px; }
  .air .dicons .iconic .ititle { font-size: 18px; }
  /**/
  .el-hero.pp5 .wrap { flex-direction: column; }
  .el-hero.pp5 .bg-img { position: relative; height: 200px; background-position: center right; }
  .el-hero.pp5 .dtitle { font-size: 35px; margin-bottom: 30px; text-align: center; }
  .el-title.pp5 .dtext { margin-top: 10px; }
  .el-hero.pp5 .wrap { padding: 0; }
  .el-hero.pp5 .flexic { flex-direction: column; }
  /**/
  .el-icon-grid .iconic { gap: 20px; }
  .el-icon-grid .iconic .icon-bg { flex:0 0 50px; height: 50px; width: 50px; }
  /**/
  .el-column .dlist { margin: 10px 0 20px; }
  .el-column .dlist .d-list { margin-bottom: 10px; }
  /**/
  .el-faqs .acc .acc-head { padding: 10px 15px; font-size: 15px; }
  .el-faqs .acc-body .dtext { padding: 10px; font-size: 15px; }
  .el-faqs .accordion { margin-bottom: 25px; }
  /**/
  .met .gfield_checkbox { flex-direction: column; gap: 5px; }
}  
  


